#scrollbar1
{
    width:100%; 
    position: relative;
    margin-top: 37px;
    padding-right: 0;
    padding-left: 10px;
	box-sizing:border-box;
}

#scrollbar1 .viewport
{
    height: 800px;
    overflow:hidden;
    position:relative;
}

#scrollbar1 .overview
{
    list-style:none;
    position:absolute;
    left:0;
    top:0;
    margin:0;
    width: 100%;
    box-sizing: border-box;
    padding-right: 40px;
}

#scrollbar1 .scrollbar
{
    position:absolute;
    background-position:0 0;
    right: 10px;
    top: 0;
    z-index: 1;
    top: 2px;
    width:15px;
    border-radius: 25px;
    overflow: hidden;    background-color: #fff;
    padding: 5px 0;
}

.fake-scroll {
       position: absolute;
    right:-20px;
    top: 7px;
    width: 60px;
    height: 100%;
    overflow: auto;
    padding-right: 0px;
    z-index: 0;
}

@media all and (max-width:1199px)
{

.fake-scroll {
    width: 60px;
}
}


@media all and (max-width:767px)
{

.fake-scroll {
    width: 60px;
    z-index: 3;
}
}





#scrollbar1 .track
{
	background-color:#fff;
    width:16px;
    position:relative;
    padding: 2px 2px;
	border-radius:25px;
}

#scrollbar1 .thumb
{
	
	background-color:#4e7422;
    height:20px;
    left: 3px;
    width:9px;
    cursor:pointer;
    border-radius: 25px;
    overflow: hidden;
    overflow:hidden;
    position:absolute;
    top:0;
}

#scrollbar1 .thumb .end
{
    overflow:hidden;
    height:5px;
	border-radius:25px;
    width:15px;
}

#scrollbar1 .disable
{
    display:none;
}

.noSelect
{
    user-select:none;
    -o-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
}